RelayAPI

Get platform-specific overview analytics for an account

GET
/v1/analytics/platform/overview
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

account_id*string

Social account ID

from_date?string

Start date (YYYY-MM-DD). Defaults to 30 days ago

to_date?string

End date (YYYY-MM-DD). Defaults to today

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/analytics/platform/overview?account_id=string"
{
  "followers": 0,
  "follower_change": 0,
  "impressions": 0,
  "impression_change": 0,
  "engagement": 0,
  "engagement_change": 0,
  "engagement_rate": 0,
  "posts_count": 0,
  "reach": 0,
  "reach_change": 0,
  "platform_specific": {
    "property1": 0,
    "property2": 0
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo